
  <div class="list" *ngFor="let item of list| slice:0:number;">
    <div class="produst">
      {{item.name}}
      {{item.price}}
      <span *ngIf="item.sale">%</span>
    </div>
  </div>
  <button (click)="loadMore()">Load more</button>


